Advantech EKI-6340 CVE-2014-8387 Command Injection Vulnerability

Bugtraq ID: 71192
Class: Input Validation Error
CVE: CVE-2014-8387
Remote: Yes
Local: No
Published: Nov 19 2014 12:00AM
Updated: Nov 24 2014 12:01AM
Credit: Facundo Pantaleo and Flavio Cangini from Core Security Engineering Team
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus